@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');

* {
    padding: 0px;
    margin: 0px;
}

body {
    background-color: #040F16;
}

/* For header delivery free */

header {
    width: 100%;
    height: 41px;
    background: #0B4F6C;
    display: flex;
    justify-content: center;
    align-items: center;
}

header h4 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.085em;
    color: #FFFFFF
}

/* For Navbar */
nav {
    height: 74px;
    background: #040F16;
    box-shadow: 0px 2px 40px rgba(255, 255, 255, 0.3);
    display: flex;
    align-items: center;
}

#Navbar {
    width: 85%;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
}

.navLeft img {
    width: 247px;
    height: 51px;
}

.navRight ul {
    display: flex;
}

.navRight ul li {
    height: 51px;
    display: flex;
    align-items: center;
    list-style: none;
}

.navRight ul li a {
    text-decoration: none;
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    padding-left: 40px;
}

.navRight ul li a:hover {
    color: #578ba1;
    transition: 0.2s ease-out;
}

/* First section for headings */
.mainSection {
    width: 80%;
    margin: 50px auto;
}

.mainSection h1 {
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 60px;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.03em;
    color: #FFFFFF;
}

.mainSection p {
    text-align: center;
    margin: 15px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
}

/* Section for Main Pictures */
#section_Two {
    width: 93%;
    display: flex;
    justify-content: space-between;
    margin: 0px auto;
    /* align-items: center; */
}

.leftPic {
    width: 64%;
    height: 611px;
    background: #E3E3E3;
    box-shadow: 6px 6px 40px rgba(255, 255, 255, 0.25);
    border-radius: 12px;
}

.leftPic p {
    padding: 560px 0px 0px 77%;
}

.Explore {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 22px;
    text-decoration-line: underline;
    color: #000000;
}

.rightPic {
    width: 32.5%;
}

.rightPic p {
    padding: 235px 0px 0px 56%;

}

.first_small_pic {
    width: 100%;
    height: 286px;
    background: #E3E3E3;
    box-shadow: 6px 6px 40px rgba(255, 255, 255, 0.25);
    border-radius: 12px;
    margin-bottom: 40px;
}

.second_small_pic {
    width: 100%;
    height: 286px;
    background: #E3E3E3;
    box-shadow: 6px 6px 40px rgba(255, 255, 255, 0.25);
    border-radius: 12px;
}

/* for common heading and this is for section three */

.secion_Three {
    margin-bottom: 120px;
}

.commonHeadings {
    margin: 70px 0px 70px 0px;
}

.commonHeadings h1 {
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 40px;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.03em;
    margin-bottom: 10px;
    color: #FFFFFF;
}

.commonHeadings p {
    position: absolute;
    text-align: center;
    width: 100%;
    font-family: 'Poppins';
    font-style: normal;
    font-size: 22px;
    color: #FFFFFF;
}

.items {
    display: flex;
    width: 85%;
    margin: auto;
    justify-content: space-between;
}

.box {
    width: 296px;
    height: 348px;
    background: #0B4F6C;
    box-shadow: 6px 6px 40px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
}

.image {
    margin-top: 30px;
    width: 198px;
    margin: 30px auto 0px auto;
}

.box img {
    width: 198px;
    height: 158px;
    background: #D9D9D9;
    box-shadow: 6px 6px 40px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
}

.samePara {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    padding: 10px 0px 0px 0px;
}

.btn {
    width: 100%;
    height: 45.36px;
    background: #E6E6E6;
    border-radius: 10px;

    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    cursor: pointer;
}

/* Footer */
.foot {
    width: 100%;
    height: 128px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px -2px 40px rgba(255, 255, 255, 0.32);
    background: #0B4C68;
}

.foot img {
    width: 39px;
    height: 39px;
    margin-left: 30px;
}

.foot h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #FFFFFF;
}

/* FOR HAMBURGER */
.burger {
    position: absolute;
    cursor: pointer;
    top: 54px;
    display: none;
    right: 4%;
}

.line {
    width: 35px;
    background-color: #ffffff;
    height: 4px;
    color: #578ba1;
    margin: 8px;
    border-radius: 5px;
}

.show-more {
    font-size: 20px;
    color: white;
    font-style: 'poppins';
    display: block;
    position: relative;
    top: 60px;
    text-align: center;
}

@media screen and (max-width: 1084px) {
    .mainSection {
        width: 90%;
        margin: 50px auto;
    }

    #section_Two {
        width: 96%;
    }

    .leftPic p {
        padding: 560px 0px 0px 73%;
    }

    .rightPic p {
        padding: 235px 0px 0px 48%;
    }

    .items {
        width: 91%;
    }
}


@media screen and (max-width: 998px) {

    #Navbar {
        width: 89%;
    }

    .mainSection h1 {
        font-size: 55px;
    }

    .items {
        width: 95%;
    }
}


@media screen and (max-width: 950px) {
    .box {
        width: 275px;
        height: 332px;
        background: #0B4F6C;
        box-shadow: 6px 6px 40px rgba(0, 0, 0, 0.25);
        border-radius: 12px;
    }

    .image {
        width: 198px;
        margin: 21px auto 0px auto;
    }
}


@media screen and (max-width: 880px) {

    .mainSection {
        width: 95%;
    }

    .mainSection h1 {
        font-size: 49px;
    }

    .leftPic p {
        padding: 560px 0px 0px 68%;
    }

    .rightPic p {
        padding: 235px 0px 0px 38%;
    }

    .Explore {
        font-size: 20px;
    }

    .box {
        width: 262px;
        height: 308px;
    }

    .btn {
        width: 100%;
        height: 39.36px;
        background: #E6E6E6;
        border-radius: 10px;
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 17px;
    }

    .image {
        width: 198px;
        margin: 13px auto 0px auto;
    }

    .items {
        width: 97%;
    }

    #secion_Three {
        margin-bottom: 101px;
    }
}


@media screen and (max-width: 832px) {
    .navRight ul li a {
        font-size: 17px;
        padding-left: 30px;
    }

    #section_Two {
        width: 96%;
        flex-direction: column;
    }

    .rightPic {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-top: 32px;
    }

    .first_small_pic {
        width: 100%;
        margin-right: 32px;
    }

    .leftPic {
        width: 100%;
    }

    .rightPic {
        width: 100%;
    }

    .rightPic p {
        padding: 235px 0px 0px 55%;
    }

    .leftPic p {
        padding: 560px 0px 0px 79%;
    }

    .items {
        flex-direction: column;
        width: 97%;
    }

    .box {
        margin: 12px auto;
        width: 346px;
        height: 356px;
    }

    .image {
        width: 214px;
        margin: 30px auto 0px auto;
    }

    .box img {
        width: 100%;
        height: 175px;
    }

    .foot h2 {
        font-family: 'Oswald';
        font-style: normal;
        font-weight: 500;
        font-size: 34px;
    }

    .foot img {
        width: 34px;
        height: 34px;
        margin-left: 25px;
    }
}


@media screen and (max-width: 732px) {
    .mainSection h1 {
        font-size: 40px;
    }

    .mainSection p {
        font-size: 19px;
    }

    .leftPic {
        height: 517px;
    }

    .leftPic p {
        padding: 460px 0px 0px 74%;
    }

    .rightPic p {
        padding: 233px 0px 0px 46%;
    }

    .foot h2 {
        font-size: 27px;
    }

    .foot img {
        width: 27px;
        height: 27px;
        margin-left: 25px;
    }

    .show-more {
        top: 23px;
    }
}

@media screen and (max-width: 708px) {
    nav {
        height: 225px;
        background: #040F16;
        box-shadow: 0px 2px 40px rgba(255, 255, 255, 0.3);
        display: flex;
        align-items: normal;
        transition: all 0.5s ease-out;
    }

    .navRight ul {
        display: flex;
        flex-direction: column;
    }

    .navRight {
        position: relative;
        right: 10%;
        transition: all 0.3s ease-in-out;
    }

    .navRight ul li {
        justify-content: end;
    }

    .height-Nav-resp {
        height: 69px;
    }

    #Navbar {
        margin-top: 9px;
        width: 89%;
    }

    .hide-Obj-resp {
        transition: all 0.3s ease-in-out;
        opacity: 0;
    }

    .burger {
        display: block;
    }
}


@media screen and (max-width: 600px) {
    .mainSection h1 {
        font-size: 32px;
    }

    .mainSection p {
        font-size: 17px;
    }

    .leftPic {
        height: 466px;
    }

    .leftPic p {
        padding: 403px 0px 0px 69%;
    }

    .first_small_pic {
        margin-right: 10px;
    }

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 265px;
    }

    .rightPic p {
        padding: 216px 0px 0px 42%;
    }

    .image {
        width: 261px;
        margin: 30px auto 0px auto;
    }

    .box {
        margin: 12px auto;
        width: 346px;
        height: 375px;
    }

    .box img {
        width: 100%;
        height: 194px;
    }

    .foot h2 {
        font-size: 22px;
    }

    .foot img {
        width: 22px;
        height: 22px;
        margin-left: 22px;
    }

    .foot {
        width: 100%;
        height: 99px;
    }
}

@media screen and (max-width: 492px) {
    .line {
        width: 31px;
        background-color: #ffffff;
        height: 3px;
        color: #578ba1;
        margin: 7px;
        border-radius: 15px;
    }

    .height-Nav-resp {
        height: 59px;
    }

    .burger {
        top: 51px;
    }

    .mainSection h1 {
        font-size: 26px;
    }

    .navLeft img {
        width: 217px;
        height: 40px;
    }

    .mainSection p {
        font-size: 14px;
    }

    .navRight {
        position: relative;
        right: 12%;
    }

    .navRight ul li {
        height: 40px;
    }

    .navRight ul li a {
        font-size: 14px;
        padding-left: 0px;
    }

    nav {
        height: 173px;
    }

    .leftPic {
        height: 393px;
    }

    .leftPic p {
        padding: 340px 0px 0px 63%;
    }

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 222px;
    }

    .rightPic p {
        padding: 178px 0px 0px 25%;
    }

    .foot h2 {
        font-size: 20px;
    }

    .foot img {
        width: 20px;
        height: 20px;
        margin-left: 16px;
    }

    #secion_Three {
        margin-bottom: 72px;
    }

    .show-more {
        font-size: 16px;
    }
}

@media screen and (max-width: 418px) {
    header h4 {
        font-size: 11px
    }

    #Navbar {
        width: 95%;
    }

    .burger {
        right: 1%;
    }


    .mainSection h1 {
        font-size: 26px;
    }

    .leftPic {
        height: 296px;
    }

    .mainSection p {
        margin: 15px 0px;
    }

    .Explore {
        font-size: 14px;
    }

    .leftPic p {
        padding: 250px 0px 0px 68%;
    }

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 171px;
    }

    .rightPic p {
        padding: 135px 0px 0px 36%;
    }

    .image {
        width: 287px;
        margin: 22px auto 0px auto;
    }

    .box img {
        width: 100%;
        height: 237px;
    }

    .samePara {
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 16px;
        color: #ffffff;
        padding: 5px 0px 0px 0px;
    }

    .box img {
        width: 100%;
        height: 212px;
    }

    .box {
        margin: 12px auto;
        width: 346px;
        height: 394px;
    }

    .commonHeadings h1 {
        font-size: 25px;
    }

    .commonHeadings p {
        font-size: 16px;
    }

    .foot h2 {
        font-size: 18px;
    }

    .foot img {
        width: 18px;
        height: 18px;
        margin-left: 12px;
    }
}

@media screen and (max-width: 363px) {
    .mainSection p {
        font-size: 12px;
    }

    .leftPic {
        height: 265px;
    }

    .leftPic p {
        padding: 232px 0px 0px 66%;
    }

    .rightPic {
        margin-top: 13px;
    }

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 150px;
    }

    .rightPic p {
        padding: 120px 0px 0px 36%;
    }

    .first_small_pic {
        margin-right: 7px;
        margin-bottom: 0px;
    }

    .box {
        margin: 12px auto;
        width: 323px;
        height: 376px;
    }

    .foot h2 {
        font-size: 16px;
    }

    .foot img {
        width: 16px;
        height: 16px;
        margin-left: 10px;
    }
}

@media screen and (max-width: 327px) {

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 137px;
    }

    .leftPic {
        height: 236px;
    }

    .rightPic p {
        padding: 108px 0px 0px 36%;
    }

    .leftPic p {
        padding: 204px 0px 0px 64%;
    }

    .first_small_pic,
    .second_small_pic {
        width: 100%;
        height: 126px;
    }

    .rightPic p {
        padding: 98px 0px 0px 27%;
    }

    .box {
        margin: 12px auto;
        width: 292px;
        height: 370px;
    }

    .image {
        width: 248px;
        margin: 22px auto 0px auto;
    }

    .foot h2 {
        font-size: 13px;
    }

    .foot img {
        width: 13px;
        height: 16px;
        margin-left: 9px;
    }
}